runtime.native.System.IO.Compression 4.3.0

Internal implementation package not meant for direct consumption.  Please do not reference directly.
When using NuGet 3.x this package requires at least version 3.4.

Requires NuGet 2.12 or higher.

Install-Package runtime.native.System.IO.Compression -Version 4.3.0
dotnet add package runtime.native.System.IO.Compression --version 4.3.0

Release Notes

https://go.microsoft.com/fwlink/?LinkID=799421

Version History

Version Downloads Last updated
4.3.0 (current version) 1,808,137 11/15/2016
4.3.0-preview1-24530-04 159,654 10/24/2016
4.1.0 2,404,581 6/27/2016
4.1.0-rc2-24027 2,142,034 5/16/2016